/* Created by Content Blocks */
.frame-type-compuart_quote picture {
    margin: 0 auto;
}
.frame-type-compuart_quote .swiper-slide {
    text-align: center;
    padding: 0 10%;
}
.frame-type-compuart_quote blockquote {
    margin-top: 40px;
    margin-bottom: 0;
}
.frame-type-compuart_quote blockquote p:last-child {
    margin-bottom: 40px;
}
.frame-type-compuart_quote figcaption {
    font-size: var(--h4-size);
    line-height: var(--h4-lineheight);
    color: var(--secondary-text-color);
    font-family: var(--heading-font);
    text-transform: uppercase;
}

@media screen and (max-width: 992px) {
    .frame-type-compuart_quote .col-md-4 {
        width: 50%;
    }
    .frame-type-compuart_quote .col-md-4:first-child, .frame-type-compuart_quote .col-md-4:last-child {
        width: 25%;
    }
    .frame-type-compuart_quote .col-md-3 {
        width: 0;
    }
    .frame-type-compuart_quote .col-md-6 {
        width: 100%;
    }
}

@media screen and (max-width: 768px) {
    .frame-type-compuart_quote .col-md-4 {
        width: 80%;
    }
    .frame-type-compuart_quote .col-md-4:first-child, .frame-type-compuart_quote .col-md-4:last-child {
        width: 10%;
    }
    .frame-type-compuart_quote .swiper-slide {
        padding: 0 15%;
    }
}

@media screen and (max-width: 768px) {
    .frame-type-compuart_quote .col-md-4 {
        width: 100%;
    }
    .frame-type-compuart_quote .col-md-4:first-child, .frame-type-compuart_quote .col-md-4:last-child {
        width: 0;
    }
    .frame-type-compuart_quote .swiper-slide {
        padding: 0 10%;
    }
}